Bug 1036889 - Upgrade Infinispan to 5.2.8.CR1
Summary: Upgrade Infinispan to 5.2.8.CR1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Clustering
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR1
: EAP 6.3.0
Assignee: Radoslav Husar
QA Contact: Jitka Kozana
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks: 916988 920079 922699 999354
TreeView+ depends on / blocked
 
Reported: 2013-12-02 20:45 UTC by Paul Ferraro
Modified: 2014-06-28 15:31 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-28 15:31:30 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3736 Major Resolved Backport to 5.2.x for EAP 6.3 2017-01-26 14:08:48 UTC

Description Paul Ferraro 2013-12-02 20:45:46 UTC


Note You need to log in before you can comment on or make changes to this bug.